How to install libwpd-tools on Debian Unstable (Sid)